<template>
  <g>
    <defs>
      <path
        id="search@1x-a"
        d="M19.2734278,15.8560974 L17.6071748,14.1559888 C16.873945,13.4616071 15.7907837,13.2806985 14.870334,13.6988841 L14.1458762,12.9771399 C15.9169654,10.6195245 15.5583532,7.29919887 13.3243653,5.37091779 C11.0903774,3.44263671 7.74046943,3.5619293 5.65037583,5.64419397 C3.56028223,7.72645865 3.44054113,11.0638188 5.37607218,13.2894388 C7.31160323,15.5150588 10.6444126,15.8723277 13.0108922,14.1078725 L13.7273005,14.8215973 C13.2570302,15.7418636 13.4287147,16.8584735 14.1539257,17.5963029 L15.8604264,19.2964115 C16.803244,20.2345295 18.3306102,20.2345295 19.2734278,19.2964115 C19.7380775,18.8437805 20,18.22368 20,17.5762545 C20,16.9288289 19.7380775,16.3087284 19.2734278,15.8560974 Z M12.447425,12.4558801 C10.8746083,14.0188492 8.32811764,14.0167114 6.75794726,12.4511038 C5.18777689,10.8854961 5.18777689,8.34854293 6.75794726,6.78293525 C8.32811764,5.21732758 10.8746083,5.21518977 12.447425,6.77815887 C13.2044166,7.53041093 13.6298511,8.55182718 13.6298511,9.6170195 C13.6298511,10.6822118 13.2044166,11.7036281 12.447425,12.4558801 L12.447425,12.4558801 Z M18.1384439,18.125582 C17.9873005,18.277399 17.7815578,18.3627939 17.5669271,18.3627939 C17.3522964,18.3627939 17.1465537,18.277399 16.9954104,18.125582 L15.2889097,16.4254734 C15.1365218,16.2748962 15.0508059,16.0699242 15.0508059,15.8560974 C15.0508059,15.6422706 15.1365218,15.4372986 15.2889097,15.2867214 C15.440053,15.1349044 15.6457957,15.0495095 15.8604264,15.0495095 C16.0750571,15.0495095 16.2807998,15.1349044 16.4319432,15.2867214 L18.1384439,16.98683 C18.2908317,17.1374072 18.3765477,17.3423792 18.3765477,17.556206 C18.3765477,17.7700328 18.2908317,17.9750048 18.1384439,18.125582 L18.1384439,18.125582 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" fill-rule="nonzero" xlink:href="#search@1x-a" />
    </g>
  </g>
</template>
